


    .ajax_loader .pulse,
    .ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
    .ajax_loader .cube,
    .ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
    .ajax_loader .stripes > div,
    .ajax_loader .wave > div,
    .ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
    .ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div{
    background-color: #475b6c;
    }

    body{
    	    	    	font-family: 'Montserrat', sans-serif;
    	    	 color: #555555;     	 font-size: 17px;     	font-weight: 400;    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.comment_holder .comment #respond input[type='email'],
		.content .container
		{
        	background-color:#ffffff;
        }
		.angled-section polygon{
			fill: #ffffff;
		}
				
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,0);
}


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
    border-bottom: 0;
}

.header_bottom,
.fixed_top_header .bottom_header{
    box-shadow: none;
}

.header_top .right .inner > div:first-child,
.header_top .right .inner > div,
.header_top .left .inner > div:last-child,
.header_top .left .inner > div {
    border: none;
}







header.sticky .header_bottom{
	background-color: rgba(71,91,108,1) !important;
}


.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,0);
}





						.content{
				margin-top: -157px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 157px;
}
.content.content_top_margin{
	margin-top: 157px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 157px;
}


header.sticky .logo_wrapper,
header.sticky.centered_logo .logo_wrapper,
header.sticky .side_menu_button,
header.sticky .shopping_cart_inner
	{
	height: 75px !important;
}

header.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a {
	line-height: 75px;
}



        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 78.5px;
        }

    @media only screen and (max-width: 1000px){
        .q_logo a,.q_logo img{
            height: 100px !important;
        }
    }   

    @media only screen and (max-width: 480px){
        .q_logo a,.q_logo img{
            height: 100px !important;
        }
    }   


    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}
nav.main_menu > ul > li > a{
	line-height: 157px;
}



nav.main_menu > ul > li > a{
	 color: #ffffff; 		 font-size: 18px;     	 font-style: normal; 	 font-weight: 400; 	 letter-spacing: 0px; 	 text-transform: none; }


	header:not(.with_hover_bg_color) nav.main_menu > ul > li > a span:not(.plus){
		position: relative;
		padding: 14px 18px;
		border: 2px solid transparent;
	}
	
	header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a span:not(.plus),
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a span:not(.plus){
		border-color: currentColor;
		border-radius: 2px;
	}

	nav.main_menu > ul > li > a{
		padding: 0 3px;
	}
	header.transparent .drop_down .second:not(.right){
		left: 2px;
	}

nav.main_menu ul li:hover a {
	 color: #ffffff; }

		nav.main_menu ul li.active a {
			color: #ffffff		}
	







header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
			 font-size: 16px; 					}



nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #ffffff; 		 font-size: 16px; 		 font-style: normal; 	 font-weight: 400; 			text-transform: none;
	}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #ffffff;
	}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #4fdb96;
}
	nav.mobile_menu ul li,
	nav.mobile_menu ul li,
	nav.mobile_menu ul li ul li,
    nav.mobile_menu ul li.open_sub > ul{
		border-color: #000000;
	}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #000000 !important;
		}
	}
	@media only screen and (max-width: 1000px){
		.header_top{
			background-color: #ffffff !important;
		}
	}




h1,
.h1,
.title h1 {
		color: #555555; 		font-size: 50px; 			        }
.title h1{
	color: #ffffff; 				font-style: normal; 	}


	.title.title_size_large h1{
	font-size: 90px; 	line-height: 90px; 	font-weight: 800;     letter-spacing: 0px;      
	}
h2,
.h2,
h2 a{
	color: #555555; 		font-size: 44px; 	line-height: 47px; 	font-style: normal; 	font-weight: 800;     letter-spacing: 0px; 	text-transform: none; }
h3,
.h3,
h3 a{
	color: #202020; 		font-size: 30px; 	line-height: 40px; 	font-style: normal; 	font-weight: 300;     letter-spacing: 0px; 	text-transform: none; }
h4,
.h4,
h4 a{
	color: #202020; 		font-size: 23px; 	line-height: 30px; 	font-style: normal; 	font-weight: 700;     letter-spacing: 0px; 	text-transform: none; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
	color: #202020; 		font-size: 23px; 	line-height: 30px; 	font-style: normal; 	font-weight: 800;     letter-spacing: 0px; 	text-transform: none; }
h6,
.h6,
h6 a {
	color: #202020; 		font-size: 18px; 	line-height: 30px; 	font-style: normal;  	font-weight: 800; 	letter-spacing: 0px; 	text-transform: none; }

    p{
    	color: #555555;    	    	font-size: 17px;    	line-height: 28px;    	font-style: normal;    	font-weight: 400;    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #555555;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #555555 !important;    }
    






.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #ffffff; 	
    
		font-size: 18px; 		line-height: 65px; 		height: 65px; 		font-style: normal; 		font-weight: 600; 		background-color: #4fdb96; 		border-radius: 4px; 		-moz-border-radius: 4px; 		-webkit-border-radius: 4px; 		letter-spacing: 0px; 		text-transform: none; 	 border-width: 0px;		padding-left: 31px; padding-right: 31px; }

.qode-qbutton-main-color {
			font-size: 18px; 		line-height: 65px; 		height: 65px; 		font-style: normal; 		font-weight: 600; 		letter-spacing: 0px; 		text-transform: none; }


	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ffffff; 
		}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #43d08a; 			}



	.q_counter_holder span.counter{
		color: #202020; 		font-weight: 800; 	 font-size: 90px; 			}

    .q_tabs .tabs-nav li a:hover,
	.q_tabs .tabs-nav li.active a:hover {
    color: #00000000 !important    }



.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #000000;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #000000 !important;
	}




	.footer_bottom_holder, #lang_sel_footer{
		background-color:#000000;
	}



	.footer_bottom_holder{
	padding-bottom: 0px	}
	.footer_bottom{
		padding-top: 1px;
	}







    .footer_bottom_holder,
    .footer_bottom,
    .footer_bottom p,
    .footer_bottom_holder p,
    .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
	font-size: 14px;letter-spacing: 0px;line-height: 18px;font-weight: 300;text-transform: none;font-style: normal	}


.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#ffffff;
}


























/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #ffffff;font-size: 17px; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #ffffff;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #ffffff; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #ffffff;
    }
  
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }

	.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
		font-family: Catamaran;	}


	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
		background-color: #f4f4f4;border-width: 0px;border-style:solid;border-top-left-radius: 4px;border-top-right-radius: 4px;border-bottom-right-radius: 4px;border-bottom-left-radius: 4px;color: #5e5e5e;font-family: Catamaran;font-size: 17px;line-height: 25px;font-style: normal;font-weight: 300;letter-spacing: 0px;text-transform: none;padding-top: 21px;padding-right: 27px;padding-bottom: 20px;padding-left: 27px;margin-top: 0px;margin-bottom: 0px;	}

	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus,
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus,
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus{
		color: #5e5e5e;background-color: #f7f7f7;	}









	.cf7_custom_style_1 ::-webkit-input-placeholder{
		color: #5e5e5e;opacity:1;	}
	.cf7_custom_style_1 :-moz-placeholder{
		color: #5e5e5e;opacity:1;	}
	.cf7_custom_style_1 ::-moz-placeholder{
		color: #5e5e5e;opacity:1;	}
	.cf7_custom_style_1 :-ms-input-placeholde{
		color: #5e5e5e;opacity:1;	}
			.cf7_custom_style_1 input:focus::-webkit-input-placeholder,
		.cf7_custom_style_1 textarea:focus::-webkit-input-placeholder{
		color: #5e5e5e;		}
				.cf7_custom_style_1 input:focus:-moz-placeholder,
		.cf7_custom_style_1 textarea:focus:-moz-placeholder{
		color: #5e5e5e;		}
				.cf7_custom_style_1 input:focus::-moz-placeholder,
		.cf7_custom_style_1 textarea:focus::-moz-placeholder{
		color: #5e5e5e;		}
				.cf7_custom_style_1 input:focus:-ms-input-placeholder,
		.cf7_custom_style_1 textarea:focus:-ms-input-placeholder{
		color: #5e5e5e;		}
										.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
	height: 117px;
	}





























    .carousel-inner .slider_content .text .qbutton:not(.white){ 
        color: #ffffff !important;background-color: #4fdb96 !important; 
    }
    .carousel-inner .slider_content .text .qbutton:not(.white):hover{ 
        color: #ffffff !important;background-color: #43d08a !important; 
    }
    .carousel-inner .slider_content .text .qbutton.white{ 
        color: #ffffff !important;background-color: #475b6c !important; 
    }
    .carousel-inner .slider_content .text .qbutton.white:hover{ 
        color: #ffffff !important;background-color: #364a5b !important; 
    }

























    #back_to_top:hover span i{
    	color: #ffffff;
	}

	#back_to_top:hover span{
		background-color: rgba(79,219,150,1);border-color: rgba(79,219,150,1)	}























	
	
	.q_slider .carousel-control{
	width: 5%	}
	.carousel-control .prev_nav,
	.carousel-control .next_nav{
	width: 53px; height: 53px; margin-top: 0; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); line-height: 53px; border-width: 1px	}

	.ls-nav-prev,
	.ls-nav-next{
	width: 53px!important; height: 53px!important; margin-top: 0!important; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%)!important; line-height: 53px!important; border-width: 1px!important;	
	}
	.carousel-control .prev_nav i,
	.carousel-control .next_nav i,
	.ls-nav-prev:after,
	.ls-nav-next:after{
	line-height: 53px; font-size: 29px	}
    .vertical_menu_enabled.vertical_menu_transparency .carousel-control i{
    font-size: 29px    }






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

